#--- Navigation - Top Menu  ---#
nav_top: # move all links to footer and remove.
  t_title: متميز
  t_headline: Altametrics وسلطة دجاج كتكوت
  t_subheadline: تعرف على كيفية إدارة Chicken Salad Chick لتكاليف العمالة وتكاليف الطعام باستخدام Altametrics Restaurant Operations System
  p_show: true
  navigation_top:
    - t_text: عمليات الدمج
      i_image:
      p_link: ar/integrations.html
      p_show: true
      p_external: false
    - t_text: موارد
      i_image:
      p_show: true
      p_link: ar/blog/
      p_class: dropdown
      sub-items:
        - t_name: أكاديمية التدريب
          t_desc: وسّع نطاق معرفتك واكتسب الشهادة من خلال الاستفادة من دوراتنا التدريبية المجانية عبر الإنترنت.
          p_link: https://training.altametrics.com
          i_icon: training-academy.svg
          p_external: true
        - t_name: مقالات
          t_desc: اكتشف المحتوى الساخن غير المطبوع! اكتشف أحدث الاتجاهات والتحديات والحلول.
          p_link: blog/
          i_icon: articles.svg
          p_external: 
        - t_name: مقاطع فيديو العملاء
          t_desc: ألقِ نظرة على بعض العملاء البارزين الذين نحن محظوظون للتعاون معهم.
          p_link: "#"
          i_icon: customer-videos.svg
          p_external: 
        - t_name: أحداث محلية
          t_desc: قاد المدرب دورات لمساعدة المشغلين على تعلم كل شيء من القدرات الأساسية إلى الميزات المتقدمة.
          p_link: https://events.altametrics.com/o/1
          i_icon: local-events.svg
          p_external: true
        - t_name: المطاعم 101
          t_desc: أساسيات أساسية لإدارة مطعم ناجح
          p_link: topics.html
          i_icon: restaurants-101.svg
          p_external:
        - t_name: أسئلة مكررة
          t_desc: إجابات على أسئلتك الملحة ، اكتشف ما تحتاج إلى معرفته هنا!
          p_link: faq.html
          i_icon: faq-file.svg
          p_external: 
        - t_name: ندوات عبر الإنترنت
          t_desc: تساعدك البرامج التعليمية المجانية عبر الإنترنت التي يقودها الخبراء على المضي قدمًا والبقاء على اطلاع.
          p_link: https://webinar.altametrics.com/?site=altametrics
          i_icon: webinars.svg
          p_external: true
        - t_name: القوالب
          t_desc: عزز سرعة وكفاءة عمليات مطعمك باستخدام قوالبنا القابلة للتنزيل.
          p_link: "#"
          i_icon: templates-icon.svg
          p_external: 
        - t_name: يدعم 
          t_desc: احصل على المساعدة التي تحتاجها ، فريق الدعم لدينا هنا من أجلك.
          p_link: contact.html
          i_icon: support-icon.svg
          p_external: 

# --- Navigation - Main Menu --- #
navigation:
  i_logo: logo-altametrics-white-large.png
  i_logo_small: logo-altametrics-black-small.png
  t_logo_title: تطبيقات إدارة الأعمال لأجهزة Apple و Android و Microsoft اللوحية
  t_logo_subtitle: تطبيقات إدارة الأعمال
  nav_main:
  - t_name: القوى العاملة
    p_link: ar/workforce-scheduling.html
  - t_name: جرد  
    p_link: ar/restaurant-inventory.html
  - t_name: قائمة تدقيق 
    p_link: ar/restaurant-checklist.html
  - t_name: الإبلاغ 
    p_link: ar/restaurant-reporting.html
  - t_name: المحاسبة
    p_link: ar/restaurant-accounting.html
  - t_name: عمليات الدمج
    p_link: ar/integrations.html
  - t_name: المؤسسة
    p_link: ar/restaurant-enterprise.html
  - t_name: موارد
    p_link: ar/blog/
    p_class: dropdown
    sub-items:
      - t_name: أكاديمية التدريب
        t_desc: وسّع نطاق معرفتك واكتسب الشهادة من خلال الاستفادة من دوراتنا التدريبية المجانية عبر الإنترنت.
        p_link: https://training.altametrics.com
        i_icon: training-academy.svg
        p_external: true
      - t_name: مقالات
        t_desc: اكتشف المحتوى الساخن غير المطبوع! اكتشف أحدث الاتجاهات والتحديات والحلول.
        p_link: blog/
        i_icon: articles.svg
        p_external: 
      - t_name: مقاطع فيديو العملاء
        t_desc: ألقِ نظرة على بعض العملاء البارزين الذين نحن محظوظون للتعاون معهم.
        p_link: customers.html
        i_icon: customer-videos.svg
        p_external: 
      - t_name: أحداث محلية
        t_desc: قاد المدرب دورات لمساعدة المشغلين على تعلم كل شيء من القدرات الأساسية إلى الميزات المتقدمة.
        p_link: https://events.altametrics.com/o/1
        i_icon: local-events.svg
        p_external: true
      - t_name: المطاعم 101
        t_desc: أساسيات أساسية لإدارة مطعم ناجح
        p_link: topics.html
        i_icon: restaurants-101.svg
        p_external:
      - t_name: أسئلة مكررة
        t_desc: إجابات على أسئلتك الملحة ، اكتشف ما تحتاج إلى معرفته هنا!
        p_link: faq.html
        i_icon: faq-file.svg
        p_external: 
      - t_name: ندوات عبر الإنترنت
        t_desc: تساعدك البرامج التعليمية المجانية عبر الإنترنت التي يقودها الخبراء على المضي قدمًا والبقاء على اطلاع.
        p_link: https://webinar.altametrics.com/?site=altametrics
        i_icon: webinars.svg
        p_external: true
      - t_name: القوالب
        t_desc: عزز سرعة وكفاءة عمليات مطعمك باستخدام قوالبنا القابلة للتنزيل.
        p_link: "#"
        i_icon: templates-icon.svg
        p_external: 
      - t_name: يدعم 
        t_desc: احصل على المساعدة التي تحتاجها ، فريق الدعم لدينا هنا من أجلك.
        p_link: contact.html
        i_icon: support-icon.svg
        p_external: 
  - t_name: التسعير
    p_link: ar/restaurant-pricing.html

# --- Navigation - Sub Menu --- #
collection_categories: # nav_submenu_iconview_v2
  ar_articles:
    t_name: Articles
    i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M10.878,3.592C11.176,2.854 11.899,2.332 12.744,2.332C13.588,2.332 14.311,2.854 14.609,3.592L21.076,3.592C22.037,3.592 22.816,4.371 22.816,5.332L22.816,12.352L27.546,12.352C28.544,12.352 29.354,13.162 29.354,14.16C29.354,14.16 29.354,27.86 29.354,27.86C29.354,28.858 28.544,29.668 27.546,29.668L16.698,29.668C15.712,29.668 14.91,28.878 14.89,27.897L4.386,27.897C3.425,27.897 2.646,27.117 2.646,26.157L2.646,5.332C2.646,4.371 3.425,3.592 4.386,3.592L10.878,3.592ZM27.876,14.16L27.876,27.86C27.876,28.042 27.728,28.19 27.546,28.19L16.698,28.19C16.516,28.19 16.368,28.042 16.368,27.86C16.368,27.86 16.368,14.16 16.368,14.16C16.368,13.978 16.516,13.831 16.698,13.831C16.698,13.831 27.546,13.831 27.546,13.831C27.728,13.831 27.876,13.978 27.876,14.16ZM19.865,25.976C19.865,25.633 19.587,25.355 19.244,25.355L17.908,25.355C17.566,25.355 17.288,25.633 17.288,25.976C17.288,25.976 17.288,26.629 17.288,26.629C17.288,26.972 17.566,27.25 17.908,27.25L19.244,27.25C19.587,27.25 19.865,26.972 19.865,26.629C19.865,26.629 19.865,25.976 19.865,25.976ZM23.389,25.976C23.389,25.633 23.111,25.355 22.768,25.355L21.433,25.355C21.09,25.355 20.812,25.633 20.812,25.976L20.812,26.629C20.812,26.972 21.09,27.25 21.433,27.25L22.768,27.25C23.111,27.25 23.389,26.972 23.389,26.629C23.389,26.629 23.389,25.976 23.389,25.976ZM26.954,25.976C26.954,25.633 26.676,25.355 26.333,25.355L24.998,25.355C24.655,25.355 24.377,25.633 24.377,25.976L24.377,26.629C24.377,26.972 24.655,27.25 24.998,27.25L26.333,27.25C26.676,27.25 26.954,26.972 26.954,26.629C26.954,26.629 26.954,25.976 26.954,25.976ZM18.211,5.071L18.211,6.68C18.211,7.762 17.332,8.641 16.249,8.641L9.263,8.641C8.18,8.641 7.301,7.762 7.301,6.68L7.301,5.071L4.386,5.071C4.241,5.071 4.124,5.188 4.124,5.332C4.124,5.332 4.124,26.157 4.124,26.157C4.124,26.301 4.241,26.418 4.386,26.418L14.89,26.418L14.89,14.16C14.89,13.162 15.7,12.352 16.698,12.352L21.337,12.352L21.337,5.332C21.337,5.188 21.22,5.071 21.076,5.071L18.211,5.071ZM9.216,17.662C7.179,17.662 5.525,19.316 5.525,21.354C5.525,23.391 7.179,25.045 9.216,25.045C11.254,25.045 12.908,23.391 12.908,21.354C12.908,19.316 11.254,17.662 9.216,17.662ZM26.954,23.029C26.954,22.686 26.676,22.408 26.333,22.408C26.333,22.408 24.998,22.408 24.998,22.408C24.655,22.408 24.377,22.686 24.377,23.029L24.377,23.682C24.377,24.025 24.655,24.303 24.998,24.303L26.333,24.303C26.676,24.303 26.954,24.025 26.954,23.682C26.954,23.682 26.954,23.029 26.954,23.029ZM23.389,23.029C23.389,22.686 23.111,22.408 22.768,22.408C22.768,22.408 21.433,22.408 21.433,22.408C21.09,22.408 20.812,22.686 20.812,23.029L20.812,23.682C20.812,24.025 21.09,24.303 21.433,24.303L22.768,24.303C23.111,24.303 23.389,24.025 23.389,23.682C23.389,23.682 23.389,23.029 23.389,23.029ZM19.865,23.029C19.865,22.686 19.587,22.408 19.244,22.408C19.244,22.408 17.908,22.408 17.908,22.408C17.566,22.408 17.288,22.686 17.288,23.029C17.288,23.029 17.288,23.682 17.288,23.682C17.288,24.025 17.566,24.303 17.908,24.303L19.244,24.303C19.587,24.303 19.865,24.025 19.865,23.682C19.865,23.682 19.865,23.029 19.865,23.029ZM8.941,19.158C7.85,19.294 7.004,20.226 7.004,21.354C7.004,22.575 7.995,23.566 9.216,23.566C10.36,23.566 11.303,22.696 11.417,21.582L9.235,21.582C9.073,21.582 8.941,21.451 8.941,21.288L8.941,19.158ZM23.389,20.089C23.389,19.747 23.111,19.469 22.768,19.469C22.768,19.469 21.433,19.469 21.433,19.469C21.09,19.469 20.812,19.747 20.812,20.089L20.812,20.743C20.812,21.085 21.09,21.364 21.433,21.364C21.433,21.364 22.768,21.364 22.768,21.364C23.111,21.364 23.389,21.085 23.389,20.743C23.389,20.743 23.389,20.089 23.389,20.089ZM26.954,20.089C26.954,19.747 26.676,19.469 26.333,19.469C26.333,19.469 24.998,19.469 24.998,19.469C24.655,19.469 24.377,19.747 24.377,20.089L24.377,20.743C24.377,21.085 24.655,21.364 24.998,21.364C24.998,21.364 26.333,21.364 26.333,21.364C26.676,21.364 26.954,21.085 26.954,20.743C26.954,20.743 26.954,20.089 26.954,20.089ZM19.865,20.089C19.865,19.747 19.587,19.469 19.244,19.469C19.244,19.469 17.908,19.469 17.908,19.469C17.566,19.469 17.288,19.747 17.288,20.089C17.288,20.089 17.288,20.743 17.288,20.743C17.288,21.085 17.566,21.364 17.908,21.364C17.908,21.364 19.244,21.364 19.244,21.364C19.587,21.364 19.865,21.085 19.865,20.743C19.865,20.743 19.865,20.089 19.865,20.089ZM26.981,15.397C26.981,14.989 26.65,14.658 26.242,14.658L18.01,14.658C17.602,14.658 17.271,14.989 17.271,15.397C17.271,15.397 17.271,17.809 17.271,17.809C17.271,18.217 17.602,18.548 18.01,18.548C18.01,18.548 26.242,18.548 26.242,18.548C26.65,18.548 26.981,18.217 26.981,17.809L26.981,15.397ZM18.749,16.136L18.749,17.069L25.502,17.069L25.502,16.136L18.749,16.136ZM9.084,14.079L9.084,10.763C9.084,10.601 9.215,10.469 9.377,10.469C9.377,10.469 10.268,10.469 10.268,10.469C10.431,10.469 10.562,10.601 10.562,10.763L10.562,14.079L11.432,14.079L11.432,11.975C11.432,11.813 11.564,11.681 11.726,11.681C11.726,11.681 12.617,11.681 12.617,11.681C12.779,11.681 12.911,11.813 12.911,11.975L12.911,14.079L13.967,14.079C14.129,14.079 14.261,14.21 14.261,14.373C14.261,14.373 14.261,15.264 14.261,15.264C14.261,15.426 14.129,15.558 13.967,15.558C13.967,15.558 5.665,15.558 5.665,15.558C5.502,15.558 5.371,15.426 5.371,15.264C5.371,15.264 5.371,14.373 5.371,14.373C5.371,14.21 5.502,14.079 5.665,14.079L6.703,14.079L6.703,12.503C6.703,12.341 6.835,12.209 6.997,12.209C6.997,12.209 7.888,12.209 7.888,12.209C8.05,12.209 8.182,12.341 8.182,12.503L8.182,14.079L9.084,14.079ZM10.87,5.071L8.78,5.071L8.78,6.68C8.78,6.946 8.996,7.162 9.263,7.162C9.263,7.162 16.249,7.162 16.249,7.162C16.516,7.162 16.732,6.946 16.732,6.68L16.732,5.071L14.617,5.071C14.325,5.82 13.596,6.352 12.744,6.352C11.891,6.352 11.162,5.82 10.87,5.071ZM12.744,3.81C13.037,3.81 13.275,4.049 13.275,4.342C13.275,4.635 13.037,4.873 12.744,4.873C12.45,4.873 12.212,4.635 12.212,4.342C12.212,4.049 12.45,3.81 12.744,3.81Z"/></svg>
  ar_collections:
    t_name: Topics
    i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M10.878,3.592C11.176,2.854 11.899,2.332 12.744,2.332C13.588,2.332 14.311,2.854 14.609,3.592L21.076,3.592C22.037,3.592 22.816,4.371 22.816,5.332L22.816,12.352L27.546,12.352C28.544,12.352 29.354,13.162 29.354,14.16C29.354,14.16 29.354,27.86 29.354,27.86C29.354,28.858 28.544,29.668 27.546,29.668L16.698,29.668C15.712,29.668 14.91,28.878 14.89,27.897L4.386,27.897C3.425,27.897 2.646,27.117 2.646,26.157L2.646,5.332C2.646,4.371 3.425,3.592 4.386,3.592L10.878,3.592ZM27.876,14.16L27.876,27.86C27.876,28.042 27.728,28.19 27.546,28.19L16.698,28.19C16.516,28.19 16.368,28.042 16.368,27.86C16.368,27.86 16.368,14.16 16.368,14.16C16.368,13.978 16.516,13.831 16.698,13.831C16.698,13.831 27.546,13.831 27.546,13.831C27.728,13.831 27.876,13.978 27.876,14.16ZM19.865,25.976C19.865,25.633 19.587,25.355 19.244,25.355L17.908,25.355C17.566,25.355 17.288,25.633 17.288,25.976C17.288,25.976 17.288,26.629 17.288,26.629C17.288,26.972 17.566,27.25 17.908,27.25L19.244,27.25C19.587,27.25 19.865,26.972 19.865,26.629C19.865,26.629 19.865,25.976 19.865,25.976ZM23.389,25.976C23.389,25.633 23.111,25.355 22.768,25.355L21.433,25.355C21.09,25.355 20.812,25.633 20.812,25.976L20.812,26.629C20.812,26.972 21.09,27.25 21.433,27.25L22.768,27.25C23.111,27.25 23.389,26.972 23.389,26.629C23.389,26.629 23.389,25.976 23.389,25.976ZM26.954,25.976C26.954,25.633 26.676,25.355 26.333,25.355L24.998,25.355C24.655,25.355 24.377,25.633 24.377,25.976L24.377,26.629C24.377,26.972 24.655,27.25 24.998,27.25L26.333,27.25C26.676,27.25 26.954,26.972 26.954,26.629C26.954,26.629 26.954,25.976 26.954,25.976ZM18.211,5.071L18.211,6.68C18.211,7.762 17.332,8.641 16.249,8.641L9.263,8.641C8.18,8.641 7.301,7.762 7.301,6.68L7.301,5.071L4.386,5.071C4.241,5.071 4.124,5.188 4.124,5.332C4.124,5.332 4.124,26.157 4.124,26.157C4.124,26.301 4.241,26.418 4.386,26.418L14.89,26.418L14.89,14.16C14.89,13.162 15.7,12.352 16.698,12.352L21.337,12.352L21.337,5.332C21.337,5.188 21.22,5.071 21.076,5.071L18.211,5.071ZM9.216,17.662C7.179,17.662 5.525,19.316 5.525,21.354C5.525,23.391 7.179,25.045 9.216,25.045C11.254,25.045 12.908,23.391 12.908,21.354C12.908,19.316 11.254,17.662 9.216,17.662ZM26.954,23.029C26.954,22.686 26.676,22.408 26.333,22.408C26.333,22.408 24.998,22.408 24.998,22.408C24.655,22.408 24.377,22.686 24.377,23.029L24.377,23.682C24.377,24.025 24.655,24.303 24.998,24.303L26.333,24.303C26.676,24.303 26.954,24.025 26.954,23.682C26.954,23.682 26.954,23.029 26.954,23.029ZM23.389,23.029C23.389,22.686 23.111,22.408 22.768,22.408C22.768,22.408 21.433,22.408 21.433,22.408C21.09,22.408 20.812,22.686 20.812,23.029L20.812,23.682C20.812,24.025 21.09,24.303 21.433,24.303L22.768,24.303C23.111,24.303 23.389,24.025 23.389,23.682C23.389,23.682 23.389,23.029 23.389,23.029ZM19.865,23.029C19.865,22.686 19.587,22.408 19.244,22.408C19.244,22.408 17.908,22.408 17.908,22.408C17.566,22.408 17.288,22.686 17.288,23.029C17.288,23.029 17.288,23.682 17.288,23.682C17.288,24.025 17.566,24.303 17.908,24.303L19.244,24.303C19.587,24.303 19.865,24.025 19.865,23.682C19.865,23.682 19.865,23.029 19.865,23.029ZM8.941,19.158C7.85,19.294 7.004,20.226 7.004,21.354C7.004,22.575 7.995,23.566 9.216,23.566C10.36,23.566 11.303,22.696 11.417,21.582L9.235,21.582C9.073,21.582 8.941,21.451 8.941,21.288L8.941,19.158ZM23.389,20.089C23.389,19.747 23.111,19.469 22.768,19.469C22.768,19.469 21.433,19.469 21.433,19.469C21.09,19.469 20.812,19.747 20.812,20.089L20.812,20.743C20.812,21.085 21.09,21.364 21.433,21.364C21.433,21.364 22.768,21.364 22.768,21.364C23.111,21.364 23.389,21.085 23.389,20.743C23.389,20.743 23.389,20.089 23.389,20.089ZM26.954,20.089C26.954,19.747 26.676,19.469 26.333,19.469C26.333,19.469 24.998,19.469 24.998,19.469C24.655,19.469 24.377,19.747 24.377,20.089L24.377,20.743C24.377,21.085 24.655,21.364 24.998,21.364C24.998,21.364 26.333,21.364 26.333,21.364C26.676,21.364 26.954,21.085 26.954,20.743C26.954,20.743 26.954,20.089 26.954,20.089ZM19.865,20.089C19.865,19.747 19.587,19.469 19.244,19.469C19.244,19.469 17.908,19.469 17.908,19.469C17.566,19.469 17.288,19.747 17.288,20.089C17.288,20.089 17.288,20.743 17.288,20.743C17.288,21.085 17.566,21.364 17.908,21.364C17.908,21.364 19.244,21.364 19.244,21.364C19.587,21.364 19.865,21.085 19.865,20.743C19.865,20.743 19.865,20.089 19.865,20.089ZM26.981,15.397C26.981,14.989 26.65,14.658 26.242,14.658L18.01,14.658C17.602,14.658 17.271,14.989 17.271,15.397C17.271,15.397 17.271,17.809 17.271,17.809C17.271,18.217 17.602,18.548 18.01,18.548C18.01,18.548 26.242,18.548 26.242,18.548C26.65,18.548 26.981,18.217 26.981,17.809L26.981,15.397ZM18.749,16.136L18.749,17.069L25.502,17.069L25.502,16.136L18.749,16.136ZM9.084,14.079L9.084,10.763C9.084,10.601 9.215,10.469 9.377,10.469C9.377,10.469 10.268,10.469 10.268,10.469C10.431,10.469 10.562,10.601 10.562,10.763L10.562,14.079L11.432,14.079L11.432,11.975C11.432,11.813 11.564,11.681 11.726,11.681C11.726,11.681 12.617,11.681 12.617,11.681C12.779,11.681 12.911,11.813 12.911,11.975L12.911,14.079L13.967,14.079C14.129,14.079 14.261,14.21 14.261,14.373C14.261,14.373 14.261,15.264 14.261,15.264C14.261,15.426 14.129,15.558 13.967,15.558C13.967,15.558 5.665,15.558 5.665,15.558C5.502,15.558 5.371,15.426 5.371,15.264C5.371,15.264 5.371,14.373 5.371,14.373C5.371,14.21 5.502,14.079 5.665,14.079L6.703,14.079L6.703,12.503C6.703,12.341 6.835,12.209 6.997,12.209C6.997,12.209 7.888,12.209 7.888,12.209C8.05,12.209 8.182,12.341 8.182,12.503L8.182,14.079L9.084,14.079ZM10.87,5.071L8.78,5.071L8.78,6.68C8.78,6.946 8.996,7.162 9.263,7.162C9.263,7.162 16.249,7.162 16.249,7.162C16.516,7.162 16.732,6.946 16.732,6.68L16.732,5.071L14.617,5.071C14.325,5.82 13.596,6.352 12.744,6.352C11.891,6.352 11.162,5.82 10.87,5.071ZM12.744,3.81C13.037,3.81 13.275,4.049 13.275,4.342C13.275,4.635 13.037,4.873 12.744,4.873C12.45,4.873 12.212,4.635 12.212,4.342C12.212,4.049 12.45,3.81 12.744,3.81Z"/></svg>
  ar_integrations:
    t_name: Integrations
    t_categories:
    - p_category_name: analytics
      p_permalink_url: 
      t_menu_name: Business Analytics
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><g transform="matrix(0.0774469,0,0,0.0692265,-22.9982,127.701)"><path d="M668.548,-1471.57L347.548,-1472.57L347.548,-1768.57C347.548,-1775.77 341.748,-1781.57 334.548,-1781.57C327.348,-1781.57 321.548,-1775.77 321.548,-1768.57L321.548,-1459.57C321.548,-1452.37 327.348,-1446.57 334.548,-1446.57L668.548,-1445.57C675.748,-1445.57 681.548,-1451.37 681.548,-1458.57C681.548,-1465.77 675.748,-1471.57 668.548,-1471.57ZM672.548,-1731.57L594.548,-1731.57C587.348,-1731.57 581.548,-1725.77 581.548,-1718.57C581.548,-1711.37 587.348,-1705.57 594.548,-1705.57L641.548,-1705.57L546.048,-1607.16L485.948,-1667.27C483.448,-1669.77 480.248,-1671.07 476.748,-1671.07C473.248,-1671.07 470.048,-1669.66 467.648,-1667.27L373.448,-1573.16C368.348,-1568.07 368.348,-1559.87 373.448,-1554.77C375.748,-1552.37 379.148,-1550.97 382.648,-1550.97C386.048,-1550.97 389.248,-1552.27 391.848,-1554.77L476.848,-1639.66L537.148,-1579.47C539.548,-1577.07 542.848,-1575.66 546.348,-1575.66L546.448,-1575.66C549.948,-1575.66 553.348,-1577.07 555.648,-1579.57L659.548,-1686.87L659.548,-1644.57C659.548,-1637.37 665.348,-1631.57 672.548,-1631.57C679.748,-1631.57 685.548,-1637.37 685.548,-1644.57L685.548,-1718.57C685.548,-1725.77 679.748,-1731.57 672.548,-1731.57Z" style="fill-rule:nonzero;"/></g></svg>
    - p_category_name: human resources
      t_menu_name: Human Resources
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M27.991,25.843L28.191,25.838C28.138,23.631 26.351,21.846 24.144,21.846L22.795,21.846C20.587,21.846 18.8,23.58 18.748,25.788C18.748,25.793 18.748,27.491 18.748,27.491C18.748,27.701 18.822,27.873 18.944,27.995C19.066,28.117 19.238,28.191 19.447,28.191C19.447,28.191 27.491,28.191 27.491,28.191C27.701,28.191 27.873,28.117 27.995,27.995C28.117,27.873 28.191,27.701 28.191,27.491C28.191,27.491 28.191,25.843 28.191,25.843L27.991,25.843ZM26.742,26.792L26.742,25.843C26.742,24.404 25.533,23.245 24.094,23.245C24.094,23.245 22.745,23.245 22.745,23.245C21.306,23.245 20.145,24.358 20.097,25.796L20.097,26.792L26.742,26.792ZM7.576,16.949L4.509,16.949C4.077,16.949 3.809,16.638 3.809,16.35C3.809,16.35 3.809,14.601 3.809,14.596C3.862,12.389 5.648,10.654 7.856,10.654L9.205,10.654C11.412,10.654 13.2,12.439 13.252,14.646L13.052,14.651L13.252,14.651C13.252,14.651 13.252,16.3 13.252,16.3C13.252,16.509 13.178,16.681 13.056,16.803C12.934,16.925 12.762,16.999 12.553,16.999L8.932,16.999C9.389,20.262 11.956,22.739 15.227,23.104L14.56,22.437C14.279,22.156 14.279,21.735 14.56,21.454C14.84,21.174 15.261,21.174 15.54,21.453C15.54,21.453 17.489,23.351 17.49,23.353C17.631,23.493 17.699,23.634 17.699,23.844C17.699,24.054 17.631,24.195 17.49,24.335C17.49,24.336 17.489,24.337 17.489,24.337C17.489,24.337 15.54,26.236 15.542,26.234C15.261,26.515 14.84,26.515 14.56,26.234C14.279,25.953 14.279,25.532 14.56,25.252L15.345,24.466C11.268,24.118 8.047,21.01 7.576,16.949ZM16.831,8.904L17.49,9.563C17.771,9.844 17.771,10.265 17.49,10.546C17.21,10.826 16.789,10.826 16.51,10.547C16.51,10.547 14.561,8.649 14.56,8.647C14.419,8.507 14.351,8.366 14.351,8.156C14.351,7.946 14.419,7.805 14.56,7.665C14.56,7.664 14.561,7.663 14.561,7.663C14.561,7.663 16.51,5.764 16.508,5.766C16.789,5.485 17.21,5.485 17.49,5.766C17.771,6.047 17.771,6.468 17.49,6.748L16.71,7.529C20.853,7.841 24.129,11.068 24.531,15.204C25.647,15.616 26.492,16.708 26.492,17.999C26.492,18.977 26.021,20.088 25.29,20.82C24.788,21.322 24.166,21.646 23.494,21.646C22.823,21.646 22.201,21.322 21.699,20.82C20.968,20.088 20.497,18.977 20.497,17.999C20.497,16.515 21.619,15.274 23.074,15.073C22.67,11.801 20.105,9.315 16.831,8.904ZM25.093,17.999C25.093,18.584 24.807,19.286 24.388,19.754C24.13,20.043 23.822,20.247 23.494,20.247C23.167,20.247 22.859,20.043 22.6,19.754C22.182,19.286 21.896,18.584 21.896,17.999C21.896,17.11 22.606,16.4 23.494,16.4C24.383,16.4 25.093,17.155 25.093,17.999ZM11.853,15.55L11.853,14.601C11.853,13.162 10.644,12.003 9.205,12.003L7.856,12.003C6.417,12.003 5.256,13.116 5.208,14.555L5.208,15.55L11.853,15.55ZM5.658,6.807C5.658,7.785 6.129,8.896 6.86,9.628C7.362,10.131 7.984,10.454 8.655,10.454C9.327,10.454 9.949,10.131 10.451,9.628C11.182,8.896 11.653,7.785 11.653,6.807C11.653,5.147 10.315,3.809 8.655,3.809C6.996,3.809 5.658,5.147 5.658,6.807ZM10.204,6.807C10.204,7.392 9.918,8.094 9.5,8.562C9.241,8.852 8.933,9.055 8.605,9.055C8.28,9.055 7.98,8.853 7.731,8.565C7.326,8.096 7.057,7.393 7.057,6.807C7.057,5.919 7.767,5.208 8.655,5.208C9.542,5.208 10.204,5.92 10.204,6.807Z"></path></svg>
      p_category_name: hr
    - t_menu_name: Loyalty
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M7.163,29.383L2.782,29.383C2.571,29.383 2.399,29.212 2.399,29C2.399,29 2.399,18.717 2.399,18.717C2.399,18.684 2.404,18.651 2.412,18.619C2.514,18.235 2.747,18.066 3.063,17.993C3.263,17.947 3.514,17.955 3.787,17.951C5.115,17.933 5.794,17.979 6.599,17.957C7.178,17.941 7.54,18.044 7.748,18.253C7.909,18.415 8.01,18.651 8.014,19.01L8.014,19.491C8.277,19.352 8.523,19.138 8.773,18.929C9.163,18.602 9.56,18.283 9.991,18.136C10.906,17.823 11.828,17.985 12.744,18.329C13.577,18.641 14.406,19.104 15.224,19.424C16.719,20.017 18.327,20.115 19.785,20.779C20.669,21.179 21.147,21.901 21.196,22.864C21.2,22.949 21.197,23.035 21.189,23.123C22.699,22.349 24.21,21.565 25.725,20.793C27.004,20.136 28.444,20.488 29.157,21.582C30.013,22.914 29.615,24.484 28.186,25.298C26.306,26.374 24.426,27.456 22.529,28.502C22.067,28.759 21.548,28.936 21.034,29.08C20.213,29.307 19.385,29.18 18.554,29.047C15.43,28.527 12.3,28.025 9.174,27.517C8.79,27.452 8.407,27.391 8.011,27.328C8.009,27.618 8.008,27.898 8.019,28.178C8.033,28.469 7.986,28.794 7.857,29.014C7.727,29.236 7.527,29.378 7.244,29.389C7.216,29.39 7.189,29.388 7.163,29.383ZM4.34,19.868L4.34,27.466L6.079,27.466L6.079,19.868L4.34,19.868ZM8.014,25.389C9.612,25.655 11.188,25.911 12.743,26.172C14.917,26.526 17.085,26.875 19.254,27.235C20.069,27.374 20.836,27.264 21.559,26.86C23.454,25.785 25.362,24.705 27.258,23.624C27.562,23.45 27.708,23.192 27.649,22.883C27.606,22.639 27.414,22.416 27.147,22.388C26.954,22.371 26.73,22.415 26.556,22.503C25.027,23.27 23.505,24.06 21.985,24.85C21.504,25.104 21.002,25.225 20.454,25.225C19.952,25.225 19.444,25.302 18.936,25.302C18.608,25.302 18.26,25.266 17.945,25.165C16.714,24.769 15.489,24.355 14.258,23.934C13.968,23.835 13.766,23.679 13.644,23.493C13.514,23.293 13.47,23.055 13.523,22.792C13.639,22.235 14.195,21.905 14.836,22.116C15.934,22.47 17.015,22.854 18.114,23.202C18.383,23.289 18.67,23.377 18.948,23.362C19.141,23.353 19.239,23.177 19.266,22.986C19.291,22.814 19.2,22.635 19.026,22.545C18.739,22.39 18.441,22.264 18.14,22.131C17.624,21.897 17.075,21.803 16.524,21.71C15.914,21.607 15.301,21.506 14.718,21.267C14.001,20.971 13.274,20.512 12.543,20.188C11.906,19.905 11.267,19.721 10.627,19.935C10.191,20.083 9.795,20.389 9.395,20.688C8.947,21.023 8.495,21.352 8.008,21.528C8.013,22.817 8.014,24.101 8.014,25.389ZM15.999,17.377C15.894,17.378 15.787,17.361 15.683,17.324C15.683,17.324 11.597,15.878 8.837,11.597C6.845,8.506 7.136,5.28 9.017,3.701C10.721,2.27 13.931,2.058 15.999,4.243C18.067,2.058 21.277,2.27 22.981,3.701C24.862,5.28 25.153,8.506 23.161,11.597C20.401,15.878 16.315,17.324 16.315,17.323C16.211,17.361 16.104,17.378 15.999,17.377ZM15.999,6.653C15.685,6.656 15.378,6.496 15.206,6.207C13.949,4.097 11.448,4.044 10.191,5.099C9.683,5.526 9.388,6.133 9.3,6.839C9.161,7.949 9.525,9.294 10.371,10.608C12.345,13.67 15.088,15.078 15.999,15.481C16.91,15.078 19.653,13.67 21.626,10.608C22.473,9.294 22.837,7.949 22.698,6.839C22.61,6.133 22.315,5.526 21.807,5.099C20.55,4.044 18.049,4.097 16.792,6.207C16.62,6.496 16.313,6.656 15.999,6.653L16.002,6.653L15.996,6.653L15.999,6.653Z"/></svg>
      p_category_name: loyalty
    - t_menu_name: Online Ordering
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M2.791,23.218L2.791,7.27C2.791,6.135 3.715,5.212 4.85,5.212L27.15,5.212C28.285,5.212 29.209,6.135 29.209,7.27L29.209,23.218C29.748,23.471 30.124,24.019 30.124,24.653C30.124,24.653 30.124,25.194 30.124,25.194C30.124,26.964 28.684,28.404 26.914,28.404L5.086,28.404C3.316,28.404 1.876,26.964 1.876,25.194L1.876,24.653C1.876,24.019 2.252,23.471 2.791,23.218ZM28.701,25.198L28.701,24.653C28.701,24.564 28.628,24.491 28.538,24.491L3.461,24.491C3.372,24.491 3.299,24.564 3.299,24.653C3.299,24.653 3.299,25.194 3.299,25.194C3.299,26.18 4.101,26.981 5.086,26.981L26.914,26.981C27.898,26.981 28.699,26.182 28.701,25.198ZM4.214,9.868L4.214,23.068L27.786,23.068L27.786,9.868L4.214,9.868ZM23.359,18.958L22.006,18.958C21.223,18.958 20.586,19.595 20.586,20.378C20.586,21.161 21.223,21.799 22.006,21.799C22.006,21.799 23.359,21.799 23.359,21.799C24.142,21.799 24.779,21.161 24.779,20.378C24.779,19.595 24.143,18.958 23.359,18.958ZM12.518,19.16C11.791,19.16 11.199,19.752 11.199,20.479C11.199,21.207 11.791,21.799 12.518,21.799C13.246,21.799 13.837,21.207 13.837,20.479C13.837,19.752 13.246,19.16 12.518,19.16ZM16.885,19.16C16.157,19.16 15.565,19.752 15.565,20.479C15.565,21.207 16.157,21.799 16.885,21.799C17.612,21.799 18.204,21.207 18.204,20.479C18.204,19.752 17.612,19.16 16.885,19.16ZM12.518,20.754C12.367,20.754 12.244,20.63 12.244,20.479C12.244,20.328 12.367,20.204 12.518,20.204C12.67,20.204 12.793,20.328 12.793,20.479C12.793,20.63 12.67,20.754 12.518,20.754ZM16.885,20.754C16.733,20.754 16.61,20.63 16.61,20.479C16.61,20.328 16.733,20.204 16.885,20.204C17.036,20.204 17.159,20.328 17.159,20.479C17.159,20.63 17.036,20.754 16.885,20.754ZM23.359,20.754L22.006,20.754C21.799,20.754 21.63,20.585 21.63,20.378C21.63,20.171 21.799,20.002 22.006,20.002L23.359,20.002C23.566,20.002 23.735,20.171 23.735,20.378C23.735,20.585 23.566,20.754 23.359,20.754ZM9.261,12.3L7.29,12.3C7.001,12.3 6.767,12.066 6.767,11.778C6.767,11.489 7.001,11.256 7.29,11.256L9.632,11.256C9.854,11.256 10.052,11.396 10.125,11.606L10.586,12.93L19.336,12.93C19.504,12.93 19.662,13.011 19.76,13.147C19.859,13.284 19.885,13.46 19.831,13.619L18.176,18.516C18.104,18.728 17.905,18.871 17.681,18.871L11.921,18.871C11.889,18.871 11.857,18.867 11.826,18.862L11.706,18.824C11.684,18.814 11.663,18.802 11.643,18.79C11.637,18.786 11.632,18.783 11.626,18.78C11.601,18.762 11.577,18.743 11.555,18.721C11.551,18.717 11.547,18.712 11.543,18.708C11.526,18.69 11.51,18.671 11.495,18.65L11.479,18.625L11.435,18.538C11.433,18.532 11.43,18.526 11.428,18.521L9.261,12.3ZM22.141,12.215L22.141,11.711C22.141,11.422 22.375,11.188 22.664,11.188C22.952,11.188 23.186,11.422 23.186,11.711L23.186,12.226C23.732,12.431 24.122,12.957 24.122,13.573L24.122,13.796C24.122,14.085 23.888,14.319 23.6,14.319C23.311,14.319 23.077,14.085 23.077,13.796L23.077,13.573C23.077,13.356 22.9,13.178 22.683,13.178L22.616,13.178C22.398,13.178 22.221,13.356 22.221,13.573C22.221,13.709 22.294,13.838 22.41,13.909C22.41,13.909 23.435,14.538 23.435,14.538C23.859,14.798 24.122,15.268 24.122,15.765L24.122,15.849C24.122,16.458 23.741,16.979 23.205,17.188L23.205,17.841C23.205,18.13 22.971,18.364 22.682,18.364C22.394,18.364 22.16,18.13 22.16,17.841L22.16,17.214C21.589,17.023 21.177,16.483 21.177,15.849L21.177,15.823C21.177,15.534 21.411,15.3 21.699,15.3C21.988,15.3 22.222,15.534 22.222,15.823L22.222,15.849C22.222,16.066 22.399,16.243 22.616,16.243L22.683,16.243C22.9,16.243 23.077,16.066 23.077,15.849L23.077,15.765C23.077,15.627 23.007,15.501 22.889,15.428C22.889,15.428 21.864,14.8 21.864,14.8C21.44,14.54 21.177,14.07 21.177,13.573C21.177,12.946 21.581,12.412 22.141,12.215ZM11.803,16.423L12.292,17.827L17.306,17.827L17.78,16.423L11.803,16.423ZM10.95,13.974L11.439,15.378L18.133,15.378L18.608,13.974L10.95,13.974ZM27.786,8.823L27.786,7.27C27.786,6.919 27.501,6.634 27.15,6.634L4.85,6.634C4.499,6.634 4.214,6.919 4.214,7.27L4.214,8.823L27.786,8.823ZM5.716,8.322C6.061,8.322 6.341,8.042 6.341,7.697C6.341,7.353 6.061,7.073 5.716,7.073C5.372,7.073 5.092,7.353 5.092,7.697C5.092,8.042 5.372,8.322 5.716,8.322ZM7.947,8.322C8.292,8.322 8.572,8.042 8.572,7.697C8.572,7.353 8.292,7.073 7.947,7.073C7.603,7.073 7.322,7.353 7.322,7.697C7.322,8.042 7.603,8.322 7.947,8.322ZM10.178,8.322C10.522,8.322 10.802,8.042 10.802,7.697C10.802,7.353 10.522,7.073 10.178,7.073C9.833,7.073 9.553,7.353 9.553,7.697C9.553,8.042 9.833,8.322 10.178,8.322Z"/></svg>
      p_category_name: ordering
    - t_menu_name: Point of Sale
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M18.971,8.706L14.774,8.706C14.239,8.706 13.805,8.272 13.805,7.737L13.805,3.319C13.805,2.784 14.239,2.35 14.774,2.35C14.774,2.35 24.863,2.35 24.863,2.35C25.398,2.35 25.832,2.784 25.832,3.319C25.832,3.319 25.832,7.737 25.832,7.737C25.832,8.272 25.398,8.706 24.863,8.706L20.909,8.706L20.909,10.37L22.933,10.37C24.421,10.37 25.695,11.438 25.953,12.903L27.524,21.808L27.6,21.808C28.604,21.808 29.419,22.623 29.419,23.626L29.419,27.831C29.419,28.835 28.604,29.65 27.6,29.65L4.4,29.65C3.396,29.65 2.581,28.835 2.581,27.831L2.581,23.626C2.581,22.623 3.396,21.808 4.4,21.808L4.63,21.808L6.133,12.925C6.382,11.449 7.66,10.37 9.156,10.37L18.971,10.37L18.971,8.706ZM5.221,23.746L4.52,23.746L4.52,27.712L27.48,27.712L27.48,23.746L5.667,23.746C5.545,23.775 5.414,23.78 5.282,23.758C5.262,23.755 5.241,23.751 5.221,23.746ZM25.556,21.808L24.044,13.24C23.949,12.701 23.481,12.308 22.933,12.308L9.156,12.308C8.606,12.308 8.136,12.705 8.044,13.248L6.595,21.808L25.556,21.808ZM15.25,14.957C15.25,14.422 14.816,13.988 14.281,13.988L10.084,13.988C9.549,13.988 9.115,14.422 9.115,14.957L9.115,19.154C9.115,19.689 9.549,20.123 10.084,20.123L14.281,20.123C14.816,20.123 15.25,19.689 15.25,19.154L15.25,14.957ZM17.812,19.98L22.09,19.98C22.625,19.98 23.059,19.545 23.059,19.011C23.059,18.476 22.625,18.042 22.09,18.042C22.09,18.042 17.812,18.042 17.812,18.042C17.277,18.042 16.843,18.476 16.843,19.011C16.843,19.545 17.277,19.98 17.812,19.98ZM11.053,15.926L11.053,18.185L13.312,18.185L13.312,15.926L11.053,15.926ZM17.812,16.174L22.09,16.174C22.625,16.174 23.059,15.74 23.059,15.205C23.059,14.67 22.625,14.236 22.09,14.236L17.812,14.236C17.277,14.236 16.843,14.67 16.843,15.205C16.843,15.74 17.277,16.174 17.812,16.174ZM15.743,4.288L15.743,6.768L23.894,6.768L23.894,4.288L15.743,4.288Z"/></svg>
      p_category_name: pos
    - t_menu_name: Accounting
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M10.878,3.592C11.176,2.854 11.899,2.332 12.744,2.332C13.588,2.332 14.311,2.854 14.609,3.592L21.076,3.592C22.037,3.592 22.816,4.371 22.816,5.332L22.816,12.352L27.546,12.352C28.544,12.352 29.354,13.162 29.354,14.16C29.354,14.16 29.354,27.86 29.354,27.86C29.354,28.858 28.544,29.668 27.546,29.668L16.698,29.668C15.712,29.668 14.91,28.878 14.89,27.897L4.386,27.897C3.425,27.897 2.646,27.117 2.646,26.157L2.646,5.332C2.646,4.371 3.425,3.592 4.386,3.592L10.878,3.592ZM27.876,14.16L27.876,27.86C27.876,28.042 27.728,28.19 27.546,28.19L16.698,28.19C16.516,28.19 16.368,28.042 16.368,27.86C16.368,27.86 16.368,14.16 16.368,14.16C16.368,13.978 16.516,13.831 16.698,13.831C16.698,13.831 27.546,13.831 27.546,13.831C27.728,13.831 27.876,13.978 27.876,14.16ZM19.865,25.976C19.865,25.633 19.587,25.355 19.244,25.355L17.908,25.355C17.566,25.355 17.288,25.633 17.288,25.976C17.288,25.976 17.288,26.629 17.288,26.629C17.288,26.972 17.566,27.25 17.908,27.25L19.244,27.25C19.587,27.25 19.865,26.972 19.865,26.629C19.865,26.629 19.865,25.976 19.865,25.976ZM23.389,25.976C23.389,25.633 23.111,25.355 22.768,25.355L21.433,25.355C21.09,25.355 20.812,25.633 20.812,25.976L20.812,26.629C20.812,26.972 21.09,27.25 21.433,27.25L22.768,27.25C23.111,27.25 23.389,26.972 23.389,26.629C23.389,26.629 23.389,25.976 23.389,25.976ZM26.954,25.976C26.954,25.633 26.676,25.355 26.333,25.355L24.998,25.355C24.655,25.355 24.377,25.633 24.377,25.976L24.377,26.629C24.377,26.972 24.655,27.25 24.998,27.25L26.333,27.25C26.676,27.25 26.954,26.972 26.954,26.629C26.954,26.629 26.954,25.976 26.954,25.976ZM18.211,5.071L18.211,6.68C18.211,7.762 17.332,8.641 16.249,8.641L9.263,8.641C8.18,8.641 7.301,7.762 7.301,6.68L7.301,5.071L4.386,5.071C4.241,5.071 4.124,5.188 4.124,5.332C4.124,5.332 4.124,26.157 4.124,26.157C4.124,26.301 4.241,26.418 4.386,26.418L14.89,26.418L14.89,14.16C14.89,13.162 15.7,12.352 16.698,12.352L21.337,12.352L21.337,5.332C21.337,5.188 21.22,5.071 21.076,5.071L18.211,5.071ZM9.216,17.662C7.179,17.662 5.525,19.316 5.525,21.354C5.525,23.391 7.179,25.045 9.216,25.045C11.254,25.045 12.908,23.391 12.908,21.354C12.908,19.316 11.254,17.662 9.216,17.662ZM26.954,23.029C26.954,22.686 26.676,22.408 26.333,22.408C26.333,22.408 24.998,22.408 24.998,22.408C24.655,22.408 24.377,22.686 24.377,23.029L24.377,23.682C24.377,24.025 24.655,24.303 24.998,24.303L26.333,24.303C26.676,24.303 26.954,24.025 26.954,23.682C26.954,23.682 26.954,23.029 26.954,23.029ZM23.389,23.029C23.389,22.686 23.111,22.408 22.768,22.408C22.768,22.408 21.433,22.408 21.433,22.408C21.09,22.408 20.812,22.686 20.812,23.029L20.812,23.682C20.812,24.025 21.09,24.303 21.433,24.303L22.768,24.303C23.111,24.303 23.389,24.025 23.389,23.682C23.389,23.682 23.389,23.029 23.389,23.029ZM19.865,23.029C19.865,22.686 19.587,22.408 19.244,22.408C19.244,22.408 17.908,22.408 17.908,22.408C17.566,22.408 17.288,22.686 17.288,23.029C17.288,23.029 17.288,23.682 17.288,23.682C17.288,24.025 17.566,24.303 17.908,24.303L19.244,24.303C19.587,24.303 19.865,24.025 19.865,23.682C19.865,23.682 19.865,23.029 19.865,23.029ZM8.941,19.158C7.85,19.294 7.004,20.226 7.004,21.354C7.004,22.575 7.995,23.566 9.216,23.566C10.36,23.566 11.303,22.696 11.417,21.582L9.235,21.582C9.073,21.582 8.941,21.451 8.941,21.288L8.941,19.158ZM23.389,20.089C23.389,19.747 23.111,19.469 22.768,19.469C22.768,19.469 21.433,19.469 21.433,19.469C21.09,19.469 20.812,19.747 20.812,20.089L20.812,20.743C20.812,21.085 21.09,21.364 21.433,21.364C21.433,21.364 22.768,21.364 22.768,21.364C23.111,21.364 23.389,21.085 23.389,20.743C23.389,20.743 23.389,20.089 23.389,20.089ZM26.954,20.089C26.954,19.747 26.676,19.469 26.333,19.469C26.333,19.469 24.998,19.469 24.998,19.469C24.655,19.469 24.377,19.747 24.377,20.089L24.377,20.743C24.377,21.085 24.655,21.364 24.998,21.364C24.998,21.364 26.333,21.364 26.333,21.364C26.676,21.364 26.954,21.085 26.954,20.743C26.954,20.743 26.954,20.089 26.954,20.089ZM19.865,20.089C19.865,19.747 19.587,19.469 19.244,19.469C19.244,19.469 17.908,19.469 17.908,19.469C17.566,19.469 17.288,19.747 17.288,20.089C17.288,20.089 17.288,20.743 17.288,20.743C17.288,21.085 17.566,21.364 17.908,21.364C17.908,21.364 19.244,21.364 19.244,21.364C19.587,21.364 19.865,21.085 19.865,20.743C19.865,20.743 19.865,20.089 19.865,20.089ZM26.981,15.397C26.981,14.989 26.65,14.658 26.242,14.658L18.01,14.658C17.602,14.658 17.271,14.989 17.271,15.397C17.271,15.397 17.271,17.809 17.271,17.809C17.271,18.217 17.602,18.548 18.01,18.548C18.01,18.548 26.242,18.548 26.242,18.548C26.65,18.548 26.981,18.217 26.981,17.809L26.981,15.397ZM18.749,16.136L18.749,17.069L25.502,17.069L25.502,16.136L18.749,16.136ZM9.084,14.079L9.084,10.763C9.084,10.601 9.215,10.469 9.377,10.469C9.377,10.469 10.268,10.469 10.268,10.469C10.431,10.469 10.562,10.601 10.562,10.763L10.562,14.079L11.432,14.079L11.432,11.975C11.432,11.813 11.564,11.681 11.726,11.681C11.726,11.681 12.617,11.681 12.617,11.681C12.779,11.681 12.911,11.813 12.911,11.975L12.911,14.079L13.967,14.079C14.129,14.079 14.261,14.21 14.261,14.373C14.261,14.373 14.261,15.264 14.261,15.264C14.261,15.426 14.129,15.558 13.967,15.558C13.967,15.558 5.665,15.558 5.665,15.558C5.502,15.558 5.371,15.426 5.371,15.264C5.371,15.264 5.371,14.373 5.371,14.373C5.371,14.21 5.502,14.079 5.665,14.079L6.703,14.079L6.703,12.503C6.703,12.341 6.835,12.209 6.997,12.209C6.997,12.209 7.888,12.209 7.888,12.209C8.05,12.209 8.182,12.341 8.182,12.503L8.182,14.079L9.084,14.079ZM10.87,5.071L8.78,5.071L8.78,6.68C8.78,6.946 8.996,7.162 9.263,7.162C9.263,7.162 16.249,7.162 16.249,7.162C16.516,7.162 16.732,6.946 16.732,6.68L16.732,5.071L14.617,5.071C14.325,5.82 13.596,6.352 12.744,6.352C11.891,6.352 11.162,5.82 10.87,5.071ZM12.744,3.81C13.037,3.81 13.275,4.049 13.275,4.342C13.275,4.635 13.037,4.873 12.744,4.873C12.45,4.873 12.212,4.635 12.212,4.342C12.212,4.049 12.45,3.81 12.744,3.81Z"/></svg>
      p_category_name: accounting
    - t_menu_name: Payroll
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><g transform="matrix(0.0631306,0,0,0.0631306,-230.385,115.85)"><path d="M3763.85,-1405.71L3694.33,-1405.71C3693.17,-1405.71 3692.24,-1406.65 3692.24,-1407.81L3692.24,-1569.97C3692.24,-1570.15 3692.26,-1570.33 3692.31,-1570.5C3693.46,-1574.84 3696.09,-1576.73 3699.64,-1577.55C3702.57,-1578.23 3706.25,-1578.06 3710.23,-1578.11C3731.2,-1578.4 3741.92,-1577.67 3754.63,-1578.02C3762.24,-1578.22 3767.1,-1577.27 3769.84,-1574.51C3771.79,-1572.55 3772.84,-1569.64 3772.89,-1565.31L3772.89,-1551.95C3773.55,-1552.16 3774.16,-1552.37 3774.78,-1552.57C3780.65,-1554.59 3785.97,-1559.12 3791.33,-1563.61C3797.1,-1568.45 3802.92,-1573.23 3809.29,-1575.41C3822.84,-1580.04 3836.48,-1577.49 3850.05,-1572.4C3863.16,-1567.49 3876.21,-1560.2 3889.08,-1555.16C3912.59,-1545.83 3937.89,-1544.31 3960.83,-1533.87C3973.33,-1528.21 3980.09,-1518 3980.78,-1504.4C3980.93,-1501.18 3980.31,-1497.86 3979.71,-1494.16C3981.89,-1495 3983.87,-1495.75 3985.75,-1496.66C4009.78,-1508.96 4033.81,-1521.44 4057.93,-1533.73C4076.18,-1543.1 4096.77,-1538.26 4106.94,-1522.66C4119.16,-1503.63 4113.4,-1481.24 4092.99,-1469.61C4063.36,-1452.65 4033.73,-1435.6 4003.83,-1419.11C3996.8,-1415.21 3988.91,-1412.54 3981.11,-1410.36C3968.71,-1406.92 3956.21,-1408.95 3943.7,-1410.96C3894.43,-1419.16 3845.07,-1427.07 3795.79,-1435.08C3788.27,-1436.35 3780.75,-1437.54 3772.88,-1438.8C3772.85,-1432.49 3772.73,-1426.56 3772.98,-1420.58C3773.17,-1416.76 3772.66,-1412.47 3770.97,-1409.6C3769.6,-1407.26 3767.52,-1405.73 3764.54,-1405.62C3764.31,-1405.62 3764.07,-1405.65 3763.85,-1405.71ZM3714.95,-1555.77L3714.95,-1428.06L3750.27,-1428.06L3750.27,-1555.77L3714.95,-1555.77ZM3772.91,-1461.41C3799.23,-1457.03 3825.18,-1452.82 3850.77,-1448.52C3885.05,-1442.93 3919.24,-1437.44 3953.43,-1431.76C3967.19,-1429.42 3980.15,-1431.29 3992.38,-1438.13C4022.28,-1455.08 4052.36,-1472.12 4082.26,-1489.17C4088.73,-1492.85 4091.59,-1498.46 4090.36,-1504.96C4089.39,-1510.43 4084.99,-1515.36 4078.91,-1516C4075.18,-1516.34 4070.85,-1515.49 4067.46,-1513.8C4043.35,-1501.69 4019.33,-1489.21 3995.32,-1476.75C3988.3,-1473.04 3981,-1471.29 3973.01,-1471.29C3965.09,-1471.29 3957.08,-1470.08 3949.07,-1470.08C3944.3,-1470.08 3939.23,-1470.58 3934.65,-1472.04C3915.26,-1478.28 3895.97,-1484.81 3876.58,-1491.43C3869.4,-1493.89 3866.34,-1498.85 3867.58,-1504.91C3868.94,-1511.49 3875.63,-1515.12 3883.21,-1512.62C3900.53,-1507.04 3917.57,-1500.98 3934.9,-1495.49C3939.6,-1493.98 3944.64,-1492.52 3949.44,-1492.79C3954.45,-1493.02 3957.49,-1497.15 3958.18,-1502.09C3958.81,-1506.37 3956.6,-1510.88 3952.36,-1513.08C3947.76,-1515.57 3942.96,-1517.59 3938.15,-1519.72C3929.7,-1523.56 3920.71,-1525.14 3911.7,-1526.66C3902.35,-1528.24 3892.97,-1529.75 3884.07,-1533.4C3872.78,-1538.06 3861.35,-1545.29 3849.85,-1550.38C3838.87,-1555.25 3827.83,-1558.19 3816.78,-1554.5C3809.53,-1552.05 3802.9,-1547.03 3796.24,-1542.05C3789.22,-1536.79 3782.18,-1531.58 3774.51,-1529.04C3773.84,-1528.83 3773.29,-1528.7 3773.01,-1528.25C3772.83,-1527.95 3772.8,-1527.55 3772.8,-1527.04C3772.89,-1505.24 3772.89,-1483.53 3772.89,-1461.74C3772.89,-1461.63 3772.9,-1461.52 3772.91,-1461.41ZM3767.87,-1669.18L3767.87,-1600.6C3767.87,-1599.77 3767.2,-1599.1 3766.37,-1599.1L3749.39,-1599.1C3748.57,-1599.1 3747.89,-1599.77 3747.89,-1600.6C3747.89,-1600.6 3747.89,-1742.46 3747.89,-1742.46C3747.89,-1750.85 3754.7,-1757.66 3763.1,-1757.66L4092.72,-1757.66C4101.11,-1757.66 4107.92,-1750.85 4107.92,-1742.46L4107.92,-1568.04C4107.92,-1567.21 4107.25,-1566.54 4106.42,-1566.54L4089.44,-1566.54C4088.61,-1566.54 4087.94,-1567.21 4087.94,-1568.04L4087.94,-1669.3C4053.68,-1675.64 4026.8,-1703.12 4021.34,-1737.68L3835.09,-1737.68C3829.6,-1702.92 3802.43,-1675.32 3767.87,-1669.18ZM3940.94,-1711.13C3905.85,-1711.13 3877.36,-1682.64 3877.36,-1647.55C3877.36,-1612.45 3905.85,-1583.97 3940.94,-1583.97C3976.03,-1583.97 4004.52,-1612.45 4004.52,-1647.55C4004.52,-1682.64 3976.03,-1711.13 3940.94,-1711.13ZM3940.94,-1693.13C3966.1,-1693.13 3986.52,-1672.7 3986.52,-1647.55C3986.52,-1622.39 3966.1,-1601.97 3940.94,-1601.97C3915.79,-1601.97 3895.36,-1622.39 3895.36,-1647.55C3895.36,-1672.7 3915.79,-1693.13 3940.94,-1693.13ZM3948.09,-1679.24C3947.97,-1680.04 3947.71,-1680.81 3947.31,-1681.51C3945.58,-1684.49 3941.71,-1685.53 3938.73,-1683.81C3937.04,-1682.83 3935.9,-1681.13 3935.64,-1679.2C3931.27,-1678.05 3927.45,-1675.39 3924.87,-1671.68C3920.76,-1665.97 3920.56,-1658.28 3924.36,-1652.36C3926.85,-1649.05 3930.07,-1646.36 3933.76,-1644.49C3936.72,-1643.08 3938.9,-1642.06 3940.6,-1641.26C3943.04,-1640.18 3945.41,-1638.98 3947.72,-1637.66C3949.31,-1636.82 3950.16,-1635.01 3949.79,-1633.24C3949.32,-1631.51 3948.28,-1627.95 3939.19,-1628.92C3937.61,-1628.93 3936.09,-1629.57 3934.98,-1630.71C3934.14,-1632.12 3933.82,-1633.78 3934.06,-1635.4C3934.32,-1636.87 3934.05,-1638.38 3933.31,-1639.67C3931.58,-1642.67 3927.68,-1643.72 3924.67,-1641.98C3923.06,-1641.05 3921.93,-1639.44 3921.61,-1637.61C3920.77,-1632.57 3921.92,-1627.39 3924.82,-1623.18C3927.48,-1619.73 3931.35,-1617.42 3935.65,-1616.7C3935.75,-1615.88 3936.02,-1615.1 3936.43,-1614.38C3938.15,-1611.41 3942.01,-1610.37 3944.99,-1612.09C3946.69,-1613.08 3947.84,-1614.81 3948.08,-1616.76C3950.06,-1617.17 3951.97,-1617.89 3953.73,-1618.89C3957.79,-1621.3 3960.74,-1625.22 3961.93,-1629.79C3963.89,-1637.08 3960.66,-1644.82 3954.11,-1648.56C3951.47,-1650.08 3948.75,-1651.45 3945.97,-1652.69C3944.28,-1653.48 3942.13,-1654.49 3939.21,-1655.88C3937.57,-1656.78 3936.09,-1657.97 3934.86,-1659.39C3934.3,-1660.22 3933.64,-1662.02 3935.43,-1664.72C3938.15,-1667.41 3942.23,-1668.25 3945.8,-1666.86C3948.93,-1665.98 3950.88,-1662.8 3950.24,-1659.62C3950.14,-1658.34 3950.43,-1657.07 3951.07,-1655.96C3952.8,-1652.96 3956.7,-1651.92 3959.7,-1653.65C3961.46,-1654.67 3962.62,-1656.47 3962.82,-1658.5C3963.96,-1667.44 3958.54,-1676 3949.97,-1678.79C3949.33,-1678.97 3948.7,-1679.08 3948.09,-1679.24ZM3814.78,-1737.68L3767.87,-1737.68L3767.87,-1689.58C3791.38,-1695.16 3809.78,-1713.96 3814.78,-1737.68ZM4087.94,-1689.73L4087.94,-1737.68L4041.65,-1737.68C4046.6,-1714.17 4064.73,-1695.49 4087.94,-1689.73Z"/></g></svg>
      p_category_name: payroll
    - t_menu_name: Food Distributors
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><path d="M8.543,24.287C8.278,24.05 8.278,23.666 8.514,23.43L10.844,20.992L13.693,18.767C14.271,18.298 15.015,18.078 15.758,18.105L20.879,18.322C21.37,18.349 21.808,18.59 22.088,18.939L25.416,18.188C26.392,17.965 27.339,18.551 27.562,19.472C27.729,20.224 27.45,21.003 26.81,21.42C26.81,21.42 21.798,24.834 21.798,24.834C20.786,25.517 19.556,25.818 18.325,25.709L14.827,25.359L12.813,27.481C12.576,27.746 12.193,27.746 11.956,27.51L8.543,24.287ZM9.84,23.842L12.368,26.239L13.735,24.794L11.207,22.398L9.84,23.842ZM26.157,20.444C26.357,20.294 26.457,20.043 26.381,19.766C26.306,19.466 26.007,19.267 25.682,19.342L22.414,20.092C22.37,20.774 21.873,21.344 21.214,21.509C21.214,21.509 19.968,21.834 19.968,21.834C19.368,21.997 18.768,22.052 18.167,22.052L16.704,22.025C16.38,22.025 16.113,21.76 16.113,21.406C16.113,21.081 16.407,20.814 16.731,20.814L18.194,20.841C18.705,20.841 19.189,20.788 19.726,20.653C19.726,20.653 20.972,20.328 20.972,20.328C21.164,20.28 21.284,20.114 21.26,19.922C21.236,19.73 21.069,19.56 20.876,19.56L15.753,19.343C15.305,19.317 14.856,19.448 14.487,19.739L12.149,21.545L14.884,24.148L18.471,24.499C19.407,24.606 20.343,24.365 21.119,23.83L26.157,20.444ZM9.142,16.801C9.142,16.447 8.877,16.182 8.523,16.182L3.701,16.182C3.348,16.182 3.082,16.447 3.082,16.801C3.082,17.154 3.348,17.42 3.701,17.42C3.701,17.42 8.523,17.42 8.523,17.42C8.877,17.42 9.142,17.154 9.142,16.801ZM17.982,6.876L17.982,6.019C17.982,5.07 18.735,4.317 19.684,4.317C19.684,4.317 20.714,4.317 20.714,4.317C21.663,4.317 22.416,5.07 22.416,6.019L22.416,6.876C25.14,7.727 27.217,10.074 27.638,12.961C28.349,13.01 28.918,13.618 28.918,14.363L28.918,15.5C28.918,16.286 28.272,16.932 27.486,16.932C27.486,16.932 12.912,16.932 12.912,16.932C12.126,16.932 11.48,16.286 11.48,15.5C11.48,15.5 11.48,14.363 11.48,14.363C11.48,13.646 12.048,13.037 12.76,12.962C13.207,10.075 15.257,7.727 17.982,6.876ZM27.675,15.542C27.662,15.533 27.653,15.518 27.653,15.5C27.653,15.5 27.653,14.363 27.653,14.363C27.653,14.279 27.59,14.196 27.486,14.196L12.912,14.196C12.828,14.196 12.745,14.258 12.745,14.363C12.745,14.363 12.745,15.5 12.745,15.5C12.745,15.584 12.808,15.667 12.912,15.667L27.513,15.667C27.585,15.667 27.656,15.621 27.675,15.542ZM4.649,14.169L9.471,14.169C9.825,14.169 10.09,13.904 10.09,13.55C10.09,13.196 9.825,12.931 9.471,12.931L4.649,12.931C4.296,12.931 4.03,13.196 4.03,13.55C4.03,13.904 4.296,14.169 4.649,14.169ZM26.37,12.931C25.836,10.004 23.269,7.776 20.199,7.776C17.129,7.776 14.562,10.004 14.028,12.931L26.37,12.931ZM5.598,10.945L10.419,10.945C10.773,10.945 11.038,10.68 11.038,10.326C11.038,9.973 10.773,9.707 10.419,9.707L5.598,9.707C5.244,9.707 4.979,9.973 4.979,10.326C4.979,10.68 5.244,10.945 5.598,10.945ZM21.205,6.61L21.205,6.019C21.205,5.75 20.985,5.554 20.741,5.554L19.711,5.554C19.461,5.554 19.274,5.745 19.249,5.969L19.251,5.969C19.278,5.969 19.301,5.991 19.301,6.019L19.301,6.61C19.609,6.562 19.919,6.538 20.253,6.538C20.562,6.538 20.894,6.562 21.205,6.61Z"/></g></svg>
      p_category_name: fooddistributors
    - t_menu_name: Marketing
      i_icon: <svg width="40" height="40" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg" fill="currentColor"><g transform="matrix(0.0566502,0,0,0.0566502,-234.141,106.971)"><path d="M4211.22,-1772.42C4200.46,-1776.75 4192.78,-1787.19 4192.78,-1799.45C4192.78,-1815.48 4205.9,-1828.6 4221.94,-1828.6L4609.15,-1828.6C4625.19,-1828.6 4638.31,-1815.48 4638.31,-1799.45C4638.31,-1787.09 4630.63,-1776.66 4619.87,-1772.41L4619.87,-1541.3C4619.87,-1535.41 4615.05,-1530.58 4609.15,-1530.58L4426.26,-1530.58L4426.26,-1439.26C4437.02,-1434.93 4444.7,-1424.49 4444.7,-1412.23C4444.7,-1396.19 4431.58,-1383.07 4415.54,-1383.07C4399.51,-1383.07 4386.39,-1396.19 4386.39,-1412.23C4386.39,-1424.59 4394.07,-1435.02 4404.82,-1439.27L4404.82,-1530.58L4221.94,-1530.58C4216.04,-1530.58 4211.22,-1535.41 4211.22,-1541.3L4211.22,-1772.42ZM4415.54,-1404.51C4411.3,-1404.51 4407.82,-1407.99 4407.82,-1412.23C4407.82,-1416.48 4411.3,-1419.95 4415.54,-1419.95C4419.79,-1419.95 4423.26,-1416.48 4423.26,-1412.23C4423.26,-1407.99 4419.79,-1404.51 4415.54,-1404.51ZM4232.66,-1770.29L4232.66,-1552.02L4598.43,-1552.02L4598.43,-1770.29L4232.66,-1770.29ZM4507.56,-1699.13C4506.76,-1701.73 4506.24,-1704.41 4506.24,-1707.25C4506.24,-1723.29 4519.36,-1736.41 4535.4,-1736.41C4551.43,-1736.41 4564.56,-1723.29 4564.56,-1707.25C4564.56,-1691.22 4551.43,-1678.09 4535.4,-1678.09C4530.04,-1678.09 4524.94,-1679.62 4520.56,-1682.2L4480.26,-1650.84C4481.05,-1648.24 4481.58,-1645.55 4481.58,-1642.72C4481.58,-1626.68 4468.46,-1613.56 4452.42,-1613.56C4436.39,-1613.56 4423.26,-1626.68 4423.26,-1642.72C4423.26,-1644 4423.38,-1645.23 4423.57,-1646.44L4387.88,-1666.34C4382.85,-1662.19 4376.45,-1659.65 4369.45,-1659.65C4364.77,-1659.65 4360.34,-1660.9 4356.39,-1662.93L4313.87,-1625.04C4315,-1621.92 4315.63,-1618.57 4315.63,-1615.06C4315.63,-1599.02 4302.51,-1585.9 4286.47,-1585.9C4270.44,-1585.9 4257.31,-1599.02 4257.31,-1615.06C4257.31,-1631.1 4270.44,-1644.22 4286.47,-1644.22C4291.15,-1644.22 4295.58,-1642.97 4299.53,-1640.94L4342.05,-1678.83C4340.92,-1681.95 4340.29,-1685.3 4340.29,-1688.81C4340.29,-1704.85 4353.41,-1717.97 4369.45,-1717.97C4385.48,-1717.97 4398.61,-1704.85 4398.61,-1688.81C4398.61,-1687.53 4398.49,-1686.3 4398.3,-1685.09L4433.99,-1665.19C4439.02,-1669.34 4445.42,-1671.88 4452.42,-1671.88C4457.78,-1671.88 4462.88,-1670.35 4467.26,-1667.77L4507.56,-1699.13ZM4286.47,-1622.78C4290.72,-1622.78 4294.19,-1619.3 4294.19,-1615.06C4294.19,-1610.81 4290.72,-1607.34 4286.47,-1607.34C4282.23,-1607.34 4278.75,-1610.81 4278.75,-1615.06C4278.75,-1619.3 4282.23,-1622.78 4286.47,-1622.78ZM4452.42,-1650.44C4456.67,-1650.44 4460.14,-1646.96 4460.14,-1642.72C4460.14,-1638.47 4456.67,-1635 4452.42,-1635C4448.18,-1635 4444.7,-1638.47 4444.7,-1642.72C4444.7,-1646.96 4448.18,-1650.44 4452.42,-1650.44ZM4369.45,-1696.53C4373.69,-1696.53 4377.17,-1693.06 4377.17,-1688.81C4377.17,-1684.57 4373.69,-1681.09 4369.45,-1681.09C4365.2,-1681.09 4361.73,-1684.57 4361.73,-1688.81C4361.73,-1693.06 4365.2,-1696.53 4369.45,-1696.53ZM4535.4,-1714.97C4539.64,-1714.97 4543.12,-1711.5 4543.12,-1707.25C4543.12,-1703.01 4539.64,-1699.53 4535.4,-1699.53C4531.15,-1699.53 4527.68,-1703.01 4527.68,-1707.25C4527.68,-1711.5 4531.15,-1714.97 4535.4,-1714.97ZM4609.15,-1791.73L4221.94,-1791.73C4217.69,-1791.73 4214.22,-1795.2 4214.22,-1799.45C4214.22,-1803.69 4217.69,-1807.17 4221.94,-1807.17C4221.94,-1807.17 4609.15,-1807.17 4609.15,-1807.17C4613.4,-1807.17 4616.87,-1803.69 4616.87,-1799.45C4616.87,-1795.2 4613.4,-1791.73 4609.15,-1791.73Z"/></g></svg>
      p_category_name: marketing

#--- Navigation - Footer ---#
footer:
  - column:
    - t_title: حلول
      col-row:
        - t_name: برامج المطعم
          p_link: restaurant-back-office.html
        - t_name: إدارة القوى العاملة
          p_link: workforce-scheduling.html
        - t_name: إدارة الأغذية
          p_link: restaurant-inventory.html
        - t_name: الإبلاغ
          p_link: restaurant-reporting.html
        - t_name: المحاسبة
          p_link: restaurant-accounting.html
        - t_name: قائمة تدقيق
          p_link: restaurant-checklist.html
        - t_name: المؤسسة
          p_link: restaurant-enterprise.html
  - column:
    - t_title: الموارد
      col-row:  
        - t_name: قلب البيت
          p_link: blog/
        - t_name: الشركات
          p_link: companies/
        - t_name: مقارنة
          p_link: comparison/
        - t_name: الصناعات
          p_link: industries/
        - t_name: التسويق
          p_link: marketing/
        - t_name: محلي
          p_link: locale/
  - column:
      - t_title: تطبيقات الجوال
        col-row:  
          - t_name: تطبيق آبل آيفون
            p_link: https://apps.apple.com/us/developer/altametrics-inc/id728500230
            p_external: true
          - t_name: تطبيق جوجل أندرويد
            p_link: https://play.google.com/store/apps/developer?id=Altametrics
            p_external: true
      - t_title: تعرف على المزيد
        col-row:
          - t_name: ندوات عبر الإنترنت
            p_link: https://webinar.altametrics.com/?site=altametrics
            p_external: true
          - t_name: أحداث حية
            p_link: https://events.altametrics.com/o/1/
            p_external: true
          - t_name: تدريب بسحاب
            p_link: https://training.altametrics.com/
            p_external: true
          - t_name: عمليات الدمج
            p_link: integrations.html
  - column:
    - t_title: اتصل بنا
      col-row:
        - t_name: اتصل بالمبيعات
          p_link: contact.html
        - t_name: اتصل بالدعم
          p_link: contact.html
        - t_name: صحافة
          p_link: press.html
        - t_name: التنوع
          p_link: diversity.html
        - t_name: وظائف في Altametrics
          p_link: careers.html
        - t_name: معلومات عنا
          p_link: about.html
restaurant_category:
  - t_name: الإدارة المالية والمحاسبية
    p_link: "#"
  - t_name: الإكراميات والإكراميات
    p_link: "#"
  - t_name: كشف رواتب
    p_link: "#"
  - t_name: التوظيف والتوظيف
    p_link: "#"
  - t_name: معالجة بطاقة الائتمان
    p_link: "#"
  - t_name: حق الامتياز
    p_link: "#"

# --- Navigation - Sub Footer --- #
navigation_other:
  p_phonenumber: + (714) 769-8898
  t_termsofuse: شروط الاستخدام
  p_termsofuse_url: ar/legal/terms-of-use/
  t_privacypolicy: سياسة الخصوصية
  p_privacypolicy_url: ar/legal/privacy-policy/
  t_salesandrefund: المبيعات والمبالغ المستردة
  p_salesandrefund_url: ar/legal/refunds/
  t_sitemap: خريطة الموقع
  p_sitemap_url: sitemap.xml
  p_region_url: ar/region.html
  languagetitle: اختر المنطقة
  lang_name: عربي
  flag: lang_ar.png

#---- Navigation - Footer CTA -----#
footer_btn1: biometric_time_clock_acquisition.png
footer_btn2: bv5000-smartphone.png
footer_btn3: business_intelligence_software.png
video_link1_mp4: videos/sales.mp4
video_link2_mp4: videos/schedule-demo.mp4
video_link3_mp4: videos/contact.mp4

footer_btn_label1: مبيعات الاتصال
footer_btn_link1: contact.html
footer_btn_label2: جدولة عرض توضيحي
footer_btn_link2: schedule-demo.html
footer_btn_label3: حضور برنامج تعليمي على الويب
footer_btn_link3: https://webinar.altametrics.com/?site=altametrics
is_external3: true

# --- General Site --- #
global:
  t_title: Altametrics # عنوان موقعك (على سبيل المثال. جداول الرمز البريدي)
  t_read_more: اقرأ المزيد
  t_copyright: جميع الحقوق محفوظة.
  t_writer_job: كاتب
  t_button_fixed: جدولة عرض توضيحي
  t_article_right: يجب أن يقرأ المحتوى